iPhone Activate IP4 5.1.1 w/o upgrading

jafranco

macrumors newbie
Original poster
Jun 2, 2013
3
0
Need to upgrade iphone 4 (actually 5.1.1) in order to change carrier, as I got it unlocked from my old carrier, but can't manage
Don't want to upgrade to 6.1.3 as I will loose my JB
Last SSH saved seemps to be 5.1.1r1

Will someone help me, please?
 

PsstGreek

macrumors 68040
Oct 21, 2010
3,774
58
Tampa Bay
Need to upgrade iphone 4 (actually 5.1.1) in order to change carrier, as I got it unlocked from my old carrier, but can't manage
Don't want to upgrade to 6.1.3 as I will loose my JB
Last SSH saved seemps to be 5.1.1r1

Will someone help me, please?
Well if you don't have 6.1.2 shsh saved, then you obviously can't go to it. Either upgrade to 6.1.3 or stay on 5.1.1 and use SAM to deactivate/activate for the unlock to work.